
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>通过Eclipse插件来扩展IBM Lotus Symphony / iVAN</title>

    <meta name="description" content="通过Eclipse插件来扩展IBM Lotus Symphony 简介:本文通过集成一个简单的插件实例,介绍了在 IBM Lotus Symphony 中如何开发和部署 Eclipse 插件,实现对 IBM Lotus Symphony 的用户定制和扩展. 简介 从功能上讲,Lotus Symphony 是一组集创建.编辑和共享文字处理,电子表格和演示文稿为一体的免 费办公套件.它支持开放文档格式(Open Document Format,简称 ODF).这也就是说,通过 Lotus Symphony 创建编辑生成的 ODF 文件,还可以被其他的遵循 ODF">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">通过Eclipse插件来扩展IBM Lotus Symphony</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>简介：本文通过集成一个简单的插件实例，介绍了在 IBM Lotus Symphony 中如何开发和部署 Eclipse 插件，实现对 IBM Lotus Symphony 的用户定制和扩展。</p>
<p>简介</p>
<p>从功能上讲，Lotus Symphony 是一组集创建、编辑和共享文字处理，电子表格和演示文稿为一体的免 费办公套件。它支持开放文档格式（Open Document Format，简称 ODF）。这也就是说，通过 Lotus Symphony 创建编辑生成的 ODF 文件，还可以被其他的遵循 ODF 标准的别的办公软件，比如 Open Office 使用。另外，Lotus Symphony 支持 MS Office 文档的导入，导出；支持 Smartsuite 中 .lwp, .prz 和 .123 文件的导入和导出为 PDF 格式。</p>
<p>从技术上讲，Lotus Symphony 源自 Open Office 1.1 ，是基于 Lotus Expeditor 平台的一个 Eclipse 的插件应用。换句话说，本质上 Lotus Symphony 就是一个大的 Eclipse 插件包。图 1 是 Lotus Symphony 的框架结构图。</p>
<p>图 1. Lotus Symphony 的框架结构图</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMVRaMDQ2MzItMC5naWY=.jpg"></p>
<p>Lotus Symphony 既是一个 Eclipse 插件，也是一个可扩展的框架。我们可以通过在 Eclipse 上创建 各种插件来扩展 Lotus Symphony。新创建的插件可以通过使用 Lotus Symphony 提供的 API 来访问各种 服务，文档内容等，从而根据用户自己的需求来解决特定的问题。比如，有不少 Symphony 的用户提出： 希望在 Symphony Office 里实现与邮件的集成。当用户编辑完文档后，可以将文档通过指定的或者缺省 的邮件程序以电子邮件的形式发送出去。类似这样很有用的功能，就完全可以通过插件来实现。</p>
<p>下面，让我们通过一个相对简单的实例，来介绍如何在 Eclipse 中创建一个Lotus Symphony插件。通 过部署这个插件，我们可以启动 Symphony 中内嵌的浏览器，访问 Symphony的论坛，发布一个主题。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 11:14:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3/" title="文档">文档</a>, <a href="https://www.iamivan.net/tag/%e6%8f%92%e4%bb%b6/" title="插件">插件</a>, <a href="https://www.iamivan.net/tag/eclipse/" title="eclipse">eclipse</a>, <a href="https://www.iamivan.net/tag/lotus/" title="lotus">lotus</a>, <a href="https://www.iamivan.net/tag/%e6%89%a9%e5%b1%95ibm/" title="扩展ibm">扩展ibm</a>, <a href="https://www.iamivan.net/tag/js%e5%af%bc%e5%87%bapdf%e6%8f%92%e4%bb%b6/" title="JS导出PDF插件">JS导出PDF插件</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>通过Eclipse插件来扩展IBM Lotus Symphony的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/badgmnz.html" rel="bookmark">IBM Lotus Symphony是什么</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IBM Lotus Symphony 是一组集文字处理.电子表格和演示幻灯片于一身的免费办公套件.它支持开放文档格式(Open Document Format,简称ODF).ODF最大的优势在于其可开放性和可继承性,基于ODF格式的文档在许多年以后,仍然可以为最新版的任意一款遵循标准的办公软件打开使用.与此同时,IBM Lotus Symphony 兼容Microsoft Office格式.具备丰富功能的生产力工具,直观的用户界面,并能与各种文档兼容.无论在家里.学校或公司都可以免费使用. Lo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvn8ZrM.html" rel="bookmark">IBM Lotus Symphony V3成功发布！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 [img=http://space.itpub.net/batch.download.php?aid=25872][/img]IBMLotusSymphony是一套直观的.易于使用的且免费的企业办公软件.它由LotusSymphonyDocuments.LotusSymphonySpreadsheet和LotusSymphonyPresentations3个应用组成,能够帮助用户创建.编辑和共享文档.电子表格和演示文稿.LotusSymphony使您能够控制不断急剧上涨的升级费用,确保			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXqrlvz.html" rel="bookmark">使用IBM WebSphere Application Server中Eclipse插件简化开发</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文将介绍如何使用 http://www.aliyun.com/zixun/aggregation/13387.html&quot;&gt;WebSphere Application Server Developer Tools for Eclipse 插件简化对数据访问应用程序的开发,以便将应用程序发布在轻型应用程序服务 Liberty 配置文件环境中.本文包含一个基于 JPA 的示例数据访问应用程序,用于演示 Liberty 配置文件的动态功能. Liberty 配置文件是 IBM WebSphere			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RDOap.html" rel="bookmark">将J2EE项目迁移到IBM Lotus Expeditor V6&period;1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介:使用 IBM Lotus Expeditor Toolkit 将 J2EE 项目迁移到 IBM Lotus Expeditor V6.1,然后 把迁移后的项目部署在 Lotus Expeditor 运行时上.本文讲解迁移 J2EE 项目所需的步骤以及 Lotus Expeditor 不支持的 J2EE 特性. IBM Lotus Expeditor 这种 IBM 产品支持用熟悉的编程模型将 J2EE 应用程序迁移到客户机上.IBM Lotus Expeditor Toolkit 使开发人员			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVnXZmz.html" rel="bookmark">Eclipse插件开发-如何扩展 WTP Wizard</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介:Eclipse 最有魅力的地方就是它的插件体系结构,在Eclipse中实现的绝大部分功能是由相应的 插件完成的.本文介绍了Eclipse WTP Wizard插件开发,它源于实际应用中开发IBM WebSphere Multichannel Bank Transformation Toolkit(BTT)的创建应用程序向导 (New Application Wizard). 文章首先概要介绍Wizard:然后详细分析JFace Wizard,WTP Wizard 设计模式,包括需要使用的接			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPN17rb.html" rel="bookmark">运用REST API集成及扩展IBM Rational Team Concert</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介:从 IBM Rational Team Concert 2.0 开始,REST API 得到了正式地支持(实验版发布在RTC 1.0.1).虽然目前 REST API 提供的功能还比较有局限,但对于一般的集成需求已经足够,而且对于 REST API 的增强在后续版本中会不断推出.本文将引领读者了解在 RTC 2.0.0.2 中 REST API 所提供的 功能以及相关概念.并且提供了一个 Java 实现的 RTC REST API 客户端程序供读者参考. IBM Rational Team			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyVGGb.html" rel="bookmark">使用TPTP对Eclipse插件进行性能剖析和调优</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				TPTP 及其各子项目简介 TPTP(Eclipse Test &amp; Performance Tools Platform) 是 Eclipse 基金 会下的一个开源子项目,提供了一组基于 Eclipse 的工具,对软件开发的各个 阶段提供支持.基本已经覆盖了从测试到运行时性能分析.运行状态.日志分析 的全过程.从其项目首页来看,其主要开发者来自包括 IBM 和 Intel 在内的大 公司.更重要的是,由于其开放性,使得基于其上来开发自己的工具变得非常容 易,这样一来就极大地降低了开发 &quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgK9eAM.html" rel="bookmark">Eclipse插件功能研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在整个 Java 开发人员社区,Eclipse 因为行业领先的 Java Development Tools (JDT) 而广为人知.但 Eclipse 构建目的在于促进插件的使用,而且在这一方面,它获得了惊人的成功.探索已经构建到 Eclipse 插件中的一些能力,比如使用 Ruby 等其他语言编程,或者是使用 OpenLaszlo 等环境构建交互式多媒体. 简介 越来越多的 Java 开发人员已经开始欣赏 Eclipse 的 JDT 提供的生产率和质量收益.Eclipse 对编写 Java			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7QZ7KM.html" rel="bookmark">Eclipse插件大全 挑选最牛的TOP30&lpar;全&rpar;&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Eclipse的应用需要众多的插件,但是Eclipse的插件大家又知道多少呢?&quot;Eclipse最牛的30个插件&quot;不知道看官们是否了解,51CTO翻译组的风少侠特意翻译出来奉献给各位,希望大家喜欢. 1.PyDev – Eclipse的Python开发环境 工具地址:http://marketplace.eclipse.org/content/pydev-python-ide-eclipse Pydev这个插件能够让用户利用Eclipse进行Python.Jython以及Iron Pyt			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOdB5b.html" rel="bookmark" class="title">Windows桌面风格页面制作点滴&lpar;2&rpar;</a>
					<div>
						window|页面 我们天天都和windows打交道,Windows的桌面对我们来说已经是熟得不能再熟了,但是朋友们是否见过Windows桌面风格的网页呢?这对我们来说倒很有几分新鲜感. 笔者曾经尝试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0VkDz.html" rel="bookmark" class="title">Javascript模板技术</a>
					<div>
						javascript|模板  /***Template.class.js***/ function Template(){ this.classname=&quot;Template&quot;; t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbED9Zz.html" rel="bookmark" class="title">网页中的保存和取消按钮设计方法探讨</a>
					<div>
						之前在一个web系统的设计中,和另一个设计师讨论,&quot;保存&quot;和&quot;取消&quot;按钮该怎么设计.我的观点是,保存是比取消更常用的按钮,也是用户的主要目的(用户不会为了取消来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6LZdz.html" rel="bookmark" class="title">通过文件结构直接生成xls文件</a>
					<div>
						以下代码演示了直接通过excel可以识别的文件结构生成xls文件的方法,这样就可以不引用麻烦的ole了. 1.using System;2.using System.Collections.Gener ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyLRBb.html" rel="bookmark" class="title">oracle并行原理详解（下）</a>
					<div>
						Statistics   统计信息 ---------------------------------------------------------- 197  recursive calls 18 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR0mOz.html" rel="bookmark" class="title">HDU 2047 阿牛的EOF牛肉串 &lpar;递推&rpar;</a>
					<div>
						阿牛的EOF牛肉串 http://acm.hdu.edu.cn/showproblem.php?pid=2047 Time Limit: 2000/1000 MS (Java/Others) Memo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4DQxp.html" rel="bookmark" class="title">网页重设计的7个常见误区与解决方案</a>
					<div>
						  大多数的网站会随着内容的增加.需求的改变和产品的演进而进行重新设计.但是,不可避免的,网站重设计会遭遇各种各样的问题,碰到误区,陷入困境.绝大多数的网站重设计所遭遇的误区都很相似,想要破解也并非难 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6NXDz.html" rel="bookmark" class="title">PhotoShop为照片进行专业后期处理教程</a>
					<div>
						1.打开原片 2.调整曲线 3.设置色彩平衡 4.再次调整曲线 5.调整可选颜色 查看更多PS图片处理教程 分类: PS图片处理 ps后期处理教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oXdAb.html" rel="bookmark" class="title">win8系统自身安装主题文件位置在哪里</a>
					<div>
						  win8系统是目前使用范围十分广泛的一种全新系统,和传统的ghost win7相比,这种新系统有了很大的改观,功能更加强大,而且操作起来更为简便.不过在具体操作的时候,不少用户发现也出现了不少的麻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Edo3M.html" rel="bookmark" class="title">乐8苹果助手怎么样</a>
					<div>
						  乐8苹果助手电脑版(乐8苹果助手PC版) 是一款同时支持iPhone.iPad.iTouch等iOS设备的电脑软件,乐8苹果助手电脑版可以实现在电脑上直接下载软件.游戏.壁纸.铃声资源的下载安装和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNxWKM.html" rel="bookmark" class="title">微软为Mac用户更新远程桌面应用Remote Desktop</a>
					<div>
						  微软近日为 Mac 的用户推出了一款新的 Remote Desktop(远程桌面)应用,目前处于 Beta 版阶段.本次的更新为用户带来了全新的用户界面和一些新的功能,用户今天就可以下载试用,并给 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kEDVM.html" rel="bookmark" class="title">Win8被指无视民意 苹果生态过时</a>
					<div>
						 &lt;华尔街时报&gt;专栏作家小霍尔曼.詹金斯(Holman W. Jenkins, Jr)发表文章称,微软强迫消费者熟悉Windows 8界面是一种冒险的做法,甚至有可能迫使消费者放弃该公司产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6gxJM.html" rel="bookmark" class="title">控制台窗口-小弟请教关于程序窗口的问题</a>
					<div>
						问题描述 小弟请教关于程序窗口的问题 请教大神控制台窗口和windows窗口什么不同,为什么不同的IDE会使用不同的窗口,像codeblocks使用windows的,VS2013使用控制台的,希望大神 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5N6DRz.html" rel="bookmark" class="title">从阿里工程师谈业务安全通用方案 看安全运维的角色转换</a>
					<div>
						没有绝对安全的系统,同时为系统提高安全性也并非零成本. 所以客户需要的&quot;安全&quot;是安全成本和安全资损的平衡. 安全运维者需要转变自己的角色,从业务阻碍者变成业务促进者. &quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR9q3z.html" rel="bookmark" class="title">阿里百度加快步伐与国际巨头竞争，腾讯在打王者荣耀？</a>
					<div>
						本文讲的是阿里百度加快步伐与国际巨头竞争,腾讯在打王者荣耀?[IT168 评论]云计算大潮风起云涌,公有云市场经过几年的厮杀和比拼,站在国际市场角度,亚马逊AWS.微软Azure.谷歌云.甲骨文以及阿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWllamp.html" rel="bookmark" class="title">numpy-在Python 的while循环里做不出图，是何原因</a>
					<div>
						问题描述 在Python 的while循环里做不出图,是何原因 因为我前端读取数据花费的时间比较长,我需要在数据读取完毕之后作图,所以选择了while 循环来完成这件事情.但是在while循环中,并不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rdAap.html" rel="bookmark" class="title">批处理 添加隐藏用户代码&lowbar;DOS&sol;BAT</a>
					<div>
						复制代码 代码如下: net user admins$ 1234567 /add net localgroup administrators admins$ /add Echo HKEY_LOCAL_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0R9r6z.html" rel="bookmark" class="title">久牧乳业没打开的奶瓶内有虫瓶身沾类似虫卵</a>
					<div>
						没打开的奶瓶里有虫读者反映潘女士:我家订了久牧牌羊奶,昨天上午,儿子带着羊奶上学,发现里面有虫子.现场调查昨天下午,导报记者来到同安凤岗社区潘女士家.这是一瓶200毫升的羊奶,里面有一只小黑虫,此外, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Rr97z.html" rel="bookmark" class="title">一文详解 Word2vec 之 Skip-Gram 模型（训练篇）</a>
					<div>
						第一部分我们了解skip-gram的输入层.隐层.输出层.在第二部分,会继续深入讲如何在skip-gram模型上进行高效的训练. 在第一部分讲解完成后,我们会发现Word2Vec模型是一个超级大的神经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4ear1b.html" rel="bookmark" class="title">配置文件-Struts2 Action无法映射的问题</a>
					<div>
						问题描述 Struts2 Action无法映射的问题 以下是我的配置和写法请各位大神帮助一下					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE3xQM.html" rel="bookmark" class="title">Gmail 升级：搜索误标记&OpenCurlyDoubleQuote;垃圾邮件&rdquo;信息更容易</a>
					<div>
						Google旗下电子邮件服务Gmail最近又迎来了一个实用的功能升级,以帮助用户更轻松地搜索到那些被错误标记而被打入冷宫的信息.很多情况下,用户都没有耐心点开一封邮件查看正文(或者在触屏设备上一时失手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNE2qM.html" rel="bookmark" class="title">点击推送跳转页面</a>
					<div>
						问题描述 苹果app挂起或者被杀死的时候是无法响应任何事件的,只有用户点击推送的时候才能得到推送信息,走的是- (BOOL)application:(UIApplication *)applicati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Zx1rb.html" rel="bookmark" class="title">高中生网购成瘾令人忧 沪多所高中叫停代收快递</a>
					<div>
						据&lt;青年报&gt;报道,一天要收百余个快递,学校门卫室变成了&quot;邮局&quot;--中学&quot;网购族&quot;的出现,让不少寄宿制学校出现监管难题.日前,寄宿制高中复旦附中叫停了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV6rwz.html" rel="bookmark" class="title">像sina&sol;163等网站新闻管理的流程</a>
					<div>
						问题描述 像sina/163等网站新闻从采集-发布之间的管理的流程,有谁知道,主要想知道那么大的新闻量,不重复发布新闻,但又可以共享一些新闻内容怎么操作的 解决方案 解决方案二:这不是一个人干的事专门 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOn9o9p.html" rel="bookmark" class="title">python抓取网页时字符集转换问题处理方案分享&lowbar;python</a>
					<div>
						问题提出:     有时候我们采集网页,处理完毕后将字符串保存到文件或者写入数据库,这时候需要制定字符串的编码,如果采集网页的编码是gb2312,而我们的数据库是utf-8的,这样不做任何处理直接插入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKVBKM.html" rel="bookmark" class="title">轻松学习jQuery插件EasyUI EasyUI表单验证&lowbar;jquery</a>
					<div>
						一.EasyUI创建异步提交表单 本文向您展示如何通过 easyui 提交一个表单(Form).我们创建一个带有 name.email 和 phone 字段的表单.通过使用 easyui 表单(for ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgELEmz.html" rel="bookmark" class="title">基于jquery获取光标所在位置</a>
					<div>
						 代码如下 复制代码 // //使用方法 //$(文本域选择器).insertContent(&quot;插入的内容&quot;); //$(文本域选择器).insertContent(&quot;插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Gd8gp.html" rel="bookmark" class="title">SWFObject 2&period;1以上版本语法介绍&lowbar;javascript技巧</a>
					<div>
						不过先前的 调用方法着实有些繁琐,先实例化-&gt;添加参数.变量-&gt;写入,搞的跟把大象装冰箱里头一样麻烦.好在作者终于注意到这一点,在新的2.x版本中,其最简单的调用竟只需一句话,并且不需要等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYyE1b.html" rel="bookmark" class="title">js 倒计时代码总结分享</a>
					<div>
						通过使用 JavaScript,我们有能力作到在一个设定的时间间隔之后来执行代码,而不是在函数被调用后立即执行.我们称之为计时事件. 在 JavaScritp 中使用计时事件是很容易的,两个关键方法是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkj29M.html" rel="bookmark" class="title">面向对象-关于listView的分栏问题，如图</a>
					<div>
						问题描述 关于listView的分栏问题,如图 如图,想在listView中分栏记录上面的信息,但现在我的代码只能在一栏中出现省略号.求助,如何分栏 解决方案 分栏用tableview或者gridvi ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
